Annonce

  •  » Installation
  •  » [Résolu] Erreur lors de la migration 2.3.0RC2 --> 2.3

#1 2011-10-06 23:07:01

Yota
Invité

[Résolu] Erreur lors de la migration 2.3.0RC2 --> 2.3

Bonjour.

Ma galerie est actuellement en 2.3.0RC2.
J'ai essayé de l'upgrader en 2.3, mais j'obtiens le message suivant peu après avoir cliqué sur "Mettre à jour vers Piwigo 2.3.0" :

Piwigo cannot retrieve upgrade file from server


Avez-vous une idée pour résoudre cet incident ?

Merci d'avance !

#2 2011-10-06 23:21:38

P@t
Équipe Piwigo
Nice
2007-06-13
5695

Re: [Résolu] Erreur lors de la migration 2.3.0RC2 --> 2.3

La version 2.3.0RC2 est en principe une version de test uniquement.... Ce n'est pas prévu de la mettre à jour.
Bon, cela reste quand meme possible... récupère simplement les fichier de la 2.3.0 finale, et transfère les par FTP sur ton site (en écrasant ceux de la 2.3.0RC2). Il n'y a rien d'autre à faire, tu seras alors en 2.3.0.


P@t

Hors ligne

#3 2011-10-06 23:45:56

Yota
Invité

Re: [Résolu] Erreur lors de la migration 2.3.0RC2 --> 2.3

Eh bien merci ! :)
(Super rapide comme réponse !!!)

Je ne savais pas (et oui, hum, c'est pas recommandé de mettre une version de test...)

Peut-être est-ce une fonctionnalité à rajouter, la migration d'une version test à une version finale ?

Donc, si je comprends bien, je suis la procédure "manuelle" telle que décrite sur la page http://fr.piwigo.org/basics/upgrade_manual

#4 2011-10-06 23:49:34

P@t
Équipe Piwigo
Nice
2007-06-13
5695

Re: [Résolu] Erreur lors de la migration 2.3.0RC2 --> 2.3

Yota a écrit:

Peut-être est-ce une fonctionnalité à rajouter, la migration d'une version test à une version finale ?

Définitivement, non...

Yota a écrit:

Donc, si je comprends bien, je suis la procédure "manuelle" telle que décrite sur la page http://fr.piwigo.org/basics/upgrade_manual

Non, tu écrases simplement les fichiers de la 2.3.0RC2 avec ceux de la 2.3.0, et c'est tout!
La base de données n'a pas besoin d'être mise à jour.


P@t

Hors ligne

#5 2011-10-07 00:11:42

Yota
Invité

Re: [Résolu] Erreur lors de la migration 2.3.0RC2 --> 2.3

Merci pour toutes ces précisions !

Je ferai ainsi peut-être demain (ce soir, un peu crevé !).

A l'avenir, il faudra que j'installe les versions de tests localement... chose que je n'ai jamais faite. J'essaierai de regarder comment faire.

  •  » Installation
  •  » [Résolu] Erreur lors de la migration 2.3.0RC2 --> 2.3

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2022 · Contact